@import url('https://fonts.googleapis.com/css2?family=PT+Sans+Caption:wght@400;700&display=swap');
* {
	margin:0px;
	padding: 0px;	
	font-family: 'PT Sans Caption', sans-serif;
}
a {
	text-decoration: none;
	color: unset;
}
body {
	background-image: url("../img/sucesso.jpg");
	background-size: cover;
	 /*background: rgb(137,6,227);
background: linear-gradient(90deg, rgba(137,6,227,1) 0%, rgba(86,57,133,1) 100%);*/ 
}
/*.top_left {
	position: relative;
}
.top_0 {
	font-family: 'Azeret Mono', monospace;
	font-size: 2.5em;
	color: green;
    animation: neon 1s ease-in-out infinite alternate;
    line-height: 0.9;
    text-transform: uppercase;
    position: absolute;
    top:50px;
    left: 50px;
}
*/
@keyframes neon {
    from {
        text-shadow: 0 0 35px #85FF64,
                     0 0 40px #2BBF03,
                     0 0 55px #141ae2;
    }
}
.bloco_flex {
	display: flex;
	margin: 20px;
	padding: 20px;
	justify-content: space-around;
}
.bloco_flex_left, .bloco_flex_right {
	box-shadow: 2px 2px 39px -24px rgba(63, 63, 63, 1);
	-webkit-box-shadow: 2px 2px 39px -24px rgba(63, 63, 63, 1);
	-moz-box-shadow: 2px 2px 39px -24px rgba(63, 63, 63, 1);
	max-width: 50%;
	padding: 25px;
	background-color: white;
	opacity: 0.8;
}
.bloco_flex_right {
	max-width: 30%;
}
.bloco_flex_title {
	font-size: 2.2em;
	font-weight: bold;
	margin-bottom: 20px;
}
.bloco_flex_subtitle {
	margin-bottom: 20px;
}
.bloco_flex_subtitle svg {
	vertical-align: middle;
}
.text_title {
	font-size: 1.5em;
	font-weight: bold;
	margin-bottom: 20px;
}
.input {
	display: block;
	padding: 7px;
	width: calc(100% - 14px);
	margin-bottom: 15px;
}
.select {
	display: block;
	padding: 7px;
	width: calc(100% - 0px);
	margin-bottom: 15px;
}
.bloco_cadastro {
	display: none;
}
.bt, .bloco_span2, .bloco_span3 {
	padding: 5px;
	background: #000;
	color: white;
	border:none;
	cursor: pointer;
}
.bt, .bloco_span, .bloco_span1 {
	display: block;
}
.error_log {
	color: red;
	display: none;
	margin-top: 10px;
	font-weight: bold;
	font-size: 0.9em;
}
.sucess_log {
	color: green;
	display: none;
	margin-top: 10px;
	font-weight: bold;
	font-size: 0.9em;
}
.bloco_span1, #bt_recovery {
	display: none;
}
.bloco_span, .bloco_span1 {
	font-size: 0.8em;
	margin-top: 10px;
	margin-bottom: 10px;
	cursor: pointer;
}
.bloco_span:hover, .bloco_span1:hover {
	text-decoration: underline;
}
.bloco_span2 {
	margin-top: 10px;
	display: block;
}
#bt_cadastro {
	margin-bottom: 20px;
	font-size: 0.8em;
}
@media (max-width: 800px) {
	.bloco_flex {
		flex-wrap: wrap;
		flex-direction: column-reverse;
	}
	.bloco_flex_left, .bloco_flex_right {
		width: calc(100% - 70px);
		margin: 10px;
		max-width: 100%;
	}
}